 .truncate {
  display: inline-block;
    width: 100%;
    height: 85px;
    /* white-space: nowrap; */
    overflow: hidden;
    text-overflow: ellipsis;
}
.truncate + a {
display: inline-block;
  vertical-align: top;
  margin-top: -1px;
}
.course-block-two .content-box {
    
    height: 230px;
}
.course-block-two .image-box .image img
{
    height:300px;
    object-fit: cover;
}
.testimonial-block .content-box .thumb img {
      height: 120px;
      width : 120px;
}


    .labelclass
    {
       color: #000;
    font-family: sans-serif;
    font-weight: 600;
        
    }
    
    .labelbg
    {
    padding: 10px;
    /*background: #7db851;*/
    border:1px solid black;
    width: 100%;
    text-align: center;
    height: 110px;
    border-radius: 10px;
    margin:5px;
    }
     .labelbg input,b
    {
    vertical-align:bottom;
    }
    
    .labelbgb
    {
    padding: 10px;
    background: #0b408c;
    width: 100%;
    text-align: center;
    height: 85px;
    border-radius: 10px;
    margin:5px;
    }
     .labelbgb input,b
    {
     vertical-align:bottom;
     font-weight: 800;
    }
    
@media (max-width: 481px) {
  
 .btn-style-one{
     margin:10px;
 }
  
}
p{
    text-align:justify;
}
.extratext p
{
    font-size:16px;
    margin-top:15px;
}
.extratext  > strong
{
    font-weight:700;
}
.extratext ul li
{
    font-size:15px;
}






.main-menu .navigation > li > ul > li > ul .from-right {
  left: auto;
  right: 0px;
}
.main-menu .navigation > li > ul > li > li > ul > li {
  position: relative;
  width: 100%;
  border-bottom: 1px solid #ebf1f5;
}
.main-menu .navigation > li > ul > li > li > ul > li:last-child {
  border-bottom: none;
}
.main-menu .navigation > li > ul > li >  ul > li >  a {
  position: relative;
  display: block;
  padding: 10px 0px;
  /*line-height: 29px;*/
  font-weight: 700;
  font-size: 14px;
  color: var(--bg-theme-color1);
  text-align: left;
  margin: 0 10px;
  text-transform: capitalize;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}
.main-menu .navigation > li > ul > li > ul > li:hover > a {
  color: var(--theme-color2);
}
.main-menu .navigation > li > ul > li > ul > li.dropdown > a:after {
  font-family: "Font Awesome 5 Free";
  content: "\f105";
  position: absolute;
  right: 0;
  top: 11px;
  display: block;
  line-height: 24px;
  font-size: 11px;
  font-weight: 900;
  z-index: 5;
}
.main-menu .navigation > li > ul > li > ul > li.dropdown:hover > ul {
  visibility: visible;
  opacity: 1;
  top: 0px;
  margin-top: 20px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.main-menu .navigation > li > ul > li > ul   > li > ul  {
  position: absolute;
  left: 100%;
  top: 0px;
  width: 220px;
  z-index: 100;
  /*display: none;*/
  background-color: #ffffff;
  opacity: 0;
  padding: 10px 0 0;
  margin-top: 10px;
  -webkit-transform: translateY(-30px);
          transform: translateY(-30px);
  -webkit-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
          box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
}


 



.main-menu .navigation > li > ul > li > ul > li  > ul > li {
  position: relative;
  border-bottom: 1px solid #ebf1f5;
  width: 100%;
}
.main-menu .navigation > li > ul > li > ul > li > ul > li :last-child {
  border-bottom: none;
}
.main-menu .navigation > li > ul > li > ul > li >   ul > li  a {
  position: relative;
  display: block;
  padding: 10px 0;
  /*line-height: 24px;*/
  font-weight: 700;
  font-size: 14px;
  color: var(--theme-color1);
  text-align: left;
  margin: 0 10px;
  text-transform: capitalize;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
.main-menu .navigation > li > ul > li > ul > li > ul > li  a:hover {
  color: var(--theme-color2);
}

.main-menu .navigation li.dropdown .navigation li.dropdown .dropdown-btn {
  position: absolute;
  right: 10px;
  top: 8px;
  width: 34px;
  height: 30px;
  border: 1px solid #ffffff;
  text-align: center;
  font-size: 16px;
  line-height: 26px;
  color: #ffffff;
  cursor: pointer;
  z-index: 5;
  display: none;
}
   
.carousel-item img
{
height:100vh;    
object-fit: fill;
}

 
 .result_hover
 {
     background:#7db851;
 }
 
 .headingbg
 {
     background:#7db851;
     padding:5px;
     color:#fff;
 }
 .extratext h2, h3 {
    border-radius: 20px; 
    /*background: #0b408c;*/
}
.bluesec
{
    background: #0b408c !important;
    border-radius: 20px;
    width: max-content;
    
}
.bluesec h2,h3
{
 color:#fff !important;
}
.greensec h2,h3
{
 color:#fff !important;
}
.greensec
{
    background: #7db851 !important;
    border-radius:20px;
    width: max-content;
     
}

.sec-title h2 {
    text-transform: uppercase;
}
.sec-title h3 {
    text-transform: uppercase;
}
.sec-title h4 {
    text-transform: uppercase;
}
.courses-details__content  h2, h3, h4 
{
     text-transform: uppercase;
}
  

 

.extratext h2,h3 {
    margin: 0px;
    overflow: hidden;
    text-transform: capitalize;
    color: #ffffff;
    z-index: 1;
    /*background: var(--bg-theme-color2);*/
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    white-space: nowrap;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.extratext h2,h3:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";
    /*background-color: var(--bg-theme-color2);*/
    -webkit-clip-path: polygon(50% 0, 50% 0, 50% 50%, 50% 100%, 50% 100%, 50% 50%);
    clip-path: polygon(50% 0, 50% 0, 50% 50%, 50% 100%, 50% 100%, 50% 50%);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    z-index: -1;
}
.extratext h2,h3:hover:before {
    -webkit-clip-path: polygon(25% -70%, 75% -70%, 120% 50%, 75% 170%, 25% 170%, -20% 50%);
    clip-path: polygon(25% -70%, 75% -70%, 120% 50%, 75% 170%, 25% 170%, -20% 50%);
}
.extratext h2,h3:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";
    /*background-color: var(--bg-theme-color1);*/
    -webkit-clip-path: polygon(50% 0, 50% 0, 50% 50%, 50% 100%, 50% 100%, 50% 50%);
    clip-path: polygon(50% 0, 50% 0, 50% 50%, 50% 100%, 50% 100%, 50% 50%);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    z-index: -1;
}

.truncate p
{
  text-align: initial;
}

.boldtext strong
{
    font-weight:600;
    color:#000;
}



.ptitle{
    font-size: 20px;
    line-height: 20px;
    height: 60px;
    text-align: center;
    background: #0b408c;
    margin-top: 20px;
    color: #fff;
    padding: 10px;
    margin-bottom:5px;
    border-radius: 35px;
}

.dropdown-item
{
    font-weight:700;
}


 .dropdown-item:hover {
     
    background-color: #7db851;
}
 .dropdown-menu > li:hover{ background-color: #7db851 }
 .dropdown-menu > li:active{ background-color: #7db851 }

 /* ============ desktop view ============ */
@media all and (min-width: 992px) {
	.dropdown-menu li{ position: relative; 	}
	.nav-item .submenu{ 
		display: none;
		position: absolute;
		left:100%; top:-7px;
	}
	.nav-item .submenu-left{ 
		right:100%; left:auto;
	}
	.dropdown-menu > li:hover{ background-color: #7db851 }
	.dropdown-menu > li:hover > .submenu{ display: block; }
}	
/* ============ desktop view .end// ============ */

/* ============ small devices ============ */
@media (max-width: 991px) {
  .dropdown-menu .dropdown-menu{
      margin-left:0.7rem; margin-right:0.7rem; margin-bottom: .5rem;
  }
  

}	
 
.nav-link
{
    color: #fff;
    font-size: 18px;
    font-weight: 700;
padding-left: 20px !important;
}
 
 .bluesecs
{
    background: #0b408c !important;
    border-radius: 20px;
    padding: 10px;
    font-weight: 900;
    color: #fff;
    width: max-content;
}
.greensecs
{
    background: #7db851 !important;
    border-radius: 20px;
    padding: 10px;
    font-weight: 900;
    color: #fff;
    width: max-content;
}
 

 @media (min-width: 725px)  {
     .sticky-header
 {
     display:none;
 }
}

 .extratext h4, h5 {
     
    margin-top: 15px;
}

/*for mobile only*/
 @media (max-width: 481px) {
.log
{
    left: 0px!important;
    padding: 10px !important;
}

.log a
{
    font-size:25px !important;
}





  .extratext h3, h4 {
   
    width: -webkit-fill-available;
    
    font-size: 10px;
}
   .greensec h3, h4 {
   
    width: -webkit-fill-available;
    
    font-size: 12px;
}

 .bluesec h3, h4 {
    width: -webkit-fill-available;
    
    font-size: 12px;
}

.sec-title h2 {
    font-size: 20px;
}

.carousel-inner {
    
    height: 55vh;
}
.slidertext   h2{
     font-size: 28px;
}
 .slidertext  .wowcolor{
     font-size: 30px !important;
      
}
.carousel {
     
    height: 50vh;
}

}
 
.log
{
    left: -170px;
    padding-top: 10px !important;
}
@font-face {
  font-family: myFirstFont;
  src: url(programimages/BernardMTCondensed.ttf);
}
.vg
{
    background: #7db851;
    text-align: center;
    margin: 0;
    border-radius: 25px;
    height: 45px;
    padding: 7px;
}
.truncate strong
{
    font-weight:bold;
}
.carousel-item > .slider-item > .slidertext
{
    opacity:0;
} 
  .active > .slider-item > .slidertext
{
    opacity:1;
    /*z-index:999999999;*/
}
